.w-100 {
    height: 300px !important;
    width: 100% !important;
    object-fit: contain;
}

h3 {
    font-size: 30px !important;
    font-weight: 700;
}

#nav-gwbar1.nav-gwbar-single-row li a.nav-a {
    margin-top: -10px !important;
    background: none !important;
    padding: 0;
    font-size: 18px;
}

.mob-h1 {
    font-size: 27px !important;
}

.command li {
    padding: 0 !important;
}